* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 10.5px;}
html.zoom4 {font-size: 11px;}
body {margin: 0;}

#customer_service {position: relative;}

.sh531-another-faq .sh531-faq-box {margin-top: 64px; margin-bottom: 64px;}
.sh531-page {max-width: 1430px;}
.sh531-page .semibold {font-weight: 600;}
.sh531-page .btn-white {display: flex; align-items: center; justify-content: center; min-width: 225px; width: 100%; max-width: max-content; padding: 12px; background-color: #FFF; color: #E2007A; border: 1px solid #E2007A; border-radius: 4px; transition: background-color .3s, color .3s, border-color .3s;}
.sh531-page .btn-white:hover {background-color: #E2007A; color: #FFF;}

.sh531-page .additional-banner {position: relative; display: flex; align-items: center; justify-content: space-between; gap: 24px; width: 100%; margin-top: 80px; padding: 24px 48px; background-color: #BAF4F1; box-shadow: 0 0 12px rgba(17, 17, 17, 0.24);}
.sh531-page .additional-banner .box-left {position: relative; z-index: 2; display: flex; align-items: center; gap: 24px;}
.sh531-page .additional-banner .box-left .single-text {font-size: 24px; text-align: left;}
.sh531-page .additional-banner .bg-img {position: absolute; top: 0; bottom: 0; right: 0; display: block; width: auto; height: 100%;}
.sh531-page .additional-banner .single-link {position: relative; z-index: 2; min-width: 230px; font-size: 20px;}

#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.5;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .italic {font-style: italic;}
#sh135-temp .bold {font-weight: bold;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .magenta {color: #E2007A;}
#sh135-temp .teal {font-weight: 400;}

#sh135-temp .f-12 {font-size: 12px;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2.0rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-42 {font-size: 4.2rem;}
#sh135-temp .f-48 {font-size: 4.8rem;}
#sh135-temp .f-50 {font-size: 5.0rem;}

#sh135-temp {position: relative; overflow-x: hidden; max-width: 1920px; margin-right: auto; margin-left: auto;}
#sh135-temp .page-container {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding: 0 15px;}
#sh135-temp .btn-magenta {display: flex; align-items: center; justify-content: center; min-width: 225px; width: 100%; max-width: max-content; padding: 12px; background-color: #E2007A; color: #FFF; border: 1px solid #E2007A; border-radius: 4px; transition: background-color .3s, color .3s, border-color .3s;}
#sh135-temp .btn-magenta:hover {background-color: #AA036C; border-color: #AA036C;}
#sh135-temp .btn-white {display: flex; align-items: center; justify-content: center; min-width: 225px; width: 100%; max-width: max-content; padding: 12px; background-color: #FFF; color: #E2007A; border: 1px solid #E2007A; border-radius: 4px; transition: background-color .3s, color .3s, border-color .3s;}
#sh135-temp .btn-white:hover {background-color: #E2007A; color: #FFF;}
#sh135-temp .owl-dots {position: static; display: flex; align-items: center; justify-content: center; gap: 16px; margin-top: 24px;}
#sh135-temp .owl-dots .owl-dot {width: 24px; height: 24px; background-color: #FFF; border: 1px solid #707173; border-radius: 250px; transition: width .3s, height .3s;}
#sh135-temp .owl-dots .owl-dot.active {width: 48px; background-color: #E2007E;}
#sh135-temp .owl-dots .owl-dot span {background-color: transparent !important; border-color: transparent !important;}
#sh135-temp .owl-carousel .owl-stage {display: flex; padding-top: 16px; padding-bottom: 16px;}
#sh135-temp .ref-disclaimer {font-size: 10px; font-weight: 600;}

.zoom-x2 #sh135-temp .btn-magenta {min-width: 255px;}
.zoom-x4 #sh135-temp .btn-magenta {font-size: 24px; min-width: 255px;}

#sh135-temp .breadcrumbs {display: flex; align-items: center; gap: 6px;}
#sh135-temp .breadcrumbs .icon {transform: translateY(1px);}
#sh135-temp .breadcrumbs .single-path {display: block; color: #fff; font-size: 14px;}
#sh135-temp .breadcrumbs .single-path.link {color: #fff; text-decoration: none; transition: color .3s;}
#sh135-temp .breadcrumbs .single-path.link:not(.current-page):hover {color: #E2007A;}
#sh135-temp .breadcrumbs .single-path.current-page {padding-top: 1px;}

#sh135-temp .title-box {display: flex; flex-direction: column; gap: 8px; margin-bottom: 40px; }
#sh135-temp .title-box .section-title {text-align: left; line-height: 1.2;}
#sh135-temp .title-box .section-subtitle {text-align: left;}
#sh135-temp .title-box .section-subtitle a:hover {text-decoration: underline;}

.sh531-another-faq .sh531-main-head {margin-bottom: 24px; text-align: left;}
.z_discalimer_box a.magenta:hover {text-decoration: underline;}

.menu-right-wrapper {position: absolute; top: 525px; bottom: 0; right: 32px; z-index: 2;}
.menu-right-wrapper .sticky-menu-box {position: sticky; top: 124px; display: flex; flex-direction: column; gap: 8px;}
.menu-right-wrapper .sticky-menu-box .single-item {overflow: hidden; position: relative; display: flex; align-items: center; justify-content: flex-end; width: max-content; margin-left: auto; padding: 8px; border-radius: 250px;}
.menu-right-wrapper .sticky-menu-box .single-item .link-label {z-index: 1; transform: translateX(calc(100% + 64px)); display: flex; align-items: center; width: max-content; padding: 20px 60px 20px 20px; background-color: #FFF; font-size: 14px; background-color: #FFF; box-shadow: 0 2px 6px rgba(33, 33, 33, 0.16); color: #000; font-size: 16px; font-weight: 600; line-height: 1; border-radius: 150px; transition: transform .3s;}
.menu-right-wrapper .sticky-menu-box .single-item:hover .link-label {transform: translateX(50px);}
.menu-right-wrapper .sticky-menu-box .single-item.active .link-label {transform: translateX(50px);}
.menu-right-wrapper .sticky-menu-box .single-item .circles-wrapper {position: relative; z-index: 2; rotate: 180deg; width: 50px; height: 50px; padding: 2px; background-color: #FFF; border-radius: 50%;}
.menu-right-wrapper .sticky-menu-box .single-item .circles-wrapper .single-circle {position: absolute; border-radius: 50%;}
.menu-right-wrapper .sticky-menu-box .single-item .circles-wrapper .single-circle.circle-one {top: 2px; bottom: 2px; left: 2px; right: 2px; z-index: 1; width: calc(100% - 4px); height: calc(100% - 4px); background: #EDEDED !important;}
.menu-right-wrapper .sticky-menu-box .single-item .circles-wrapper .single-circle.circle-two {top: 18px; bottom: 18px; left: 18px; right: 18px; z-index: 2; width: calc(100% - 36px); height: calc(100% - 36px); background: #FFF !important;}
.menu-right-wrapper .sticky-menu-box .single-item:hover .circles-wrapper .single-circle.circle-one {top: 2px; bottom: 2px; left: 2px; right: 2px; z-index: 1; width: calc(100% - 4px); height: calc(100% - 4px); background: conic-gradient(rgba(226, 0, 122, 1), rgba(226, 0, 122, 1), rgba(226, 0, 122, 0.75), rgba(255, 255, 255, 1)) !important;}
.menu-right-wrapper .sticky-menu-box .single-item:hover .circles-wrapper .single-circle.circle-two {top: 10px; bottom: 10px; left: 10px; right: 10px; z-index: 2; width: calc(100% - 20px); height: calc(100% - 20px); background: #FFF !important;}
.menu-right-wrapper .sticky-menu-box .single-item.active .circles-wrapper .single-circle.circle-one {top: 2px; bottom: 2px; left: 2px; right: 2px; z-index: 1; width: calc(100% - 4px); height: calc(100% - 4px); background: conic-gradient(rgba(226, 0, 122, 1), rgba(226, 0, 122, 1), rgba(226, 0, 122, 0.75), rgba(255, 255, 255, 1)) !important;}
.menu-right-wrapper .sticky-menu-box .single-item.active .circles-wrapper .single-circle.circle-two {top: 10px; bottom: 10px; left: 10px; right: 10px; z-index: 2; width: calc(100% - 20px); height: calc(100% - 20px); background: #FFF !important;}

#sh135-temp .decoration-img {position: absolute; bottom: 120px; left: 0; z-index: -1;}

#sh135-temp .section-banner-top {overflow: hidden; position: relative; padding-top: 24px; padding-bottom: 24px;background: linear-gradient(180deg,rgba(118, 184, 52, 1) 0%, rgba(48, 130, 48, 1) 65%, rgba(0, 137, 28, 1) 100%); background-position: center; background-repeat: no-repeat;}
#sh135-temp .section-banner-top .banner-box {display: grid; grid-template-columns: repeat(2, 1fr); justify-content: space-between;}
#sh135-temp .section-banner-top .banner-box .img {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
#sh135-temp .section-banner-top .banner-box .content-box {position: relative; z-index: 2; display: flex; flex-direction: column; gap: 64px;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text {padding-bottom: 64px; color: #fff;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {margin-bottom: 24px; line-height: 1.2;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text .description {max-width: 465px; line-height: 1.2;}

#sh135-temp .section-menu-inner {position: relative; box-shadow: 0 0 12px rgba(17, 17, 17, 0.24);}
#sh135-temp .section-menu-inner .menu-inner-box {display: flex; flex-direction: column;}
#sh135-temp .section-menu-inner .menu-inner-box.fixed {position: fixed; bottom: 0; left: 0; right: 0; z-index: 100; width: 100%; max-width: 100%; background-color: #FFF; box-shadow: 0 0 12px 0 rgba(17, 17, 17, 0.24);}
#sh135-temp .section-menu-inner .menu-inner-box .row-top {display: flex; align-items: center; justify-content: space-between; gap: 16px; padding-top: 24px; padding-bottom: 24px; background-color: #FFF;}
#sh135-temp .section-menu-inner .menu-inner-box.fixed .row-top {padding-right: 0; padding-left: 0;}
#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left {display: flex; align-items: center; gap: 24px;}
#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .img {display: block; flex-shrink: 0;}
#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .info {line-height: 1.2;}
#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-right {position: relative;}

#sh135-temp .section-info { margin-top: 80px; }
#sh135-temp .section-info .wrapper { display: grid; grid-template-columns: 553px 1fr; grid-template-rows: auto 1fr; grid-template-areas: "left right" "left box"; gap: 0px 64px; align-items: stretch;}
#sh135-temp .section-info .wrapper .left {grid-area: left;}
#sh135-temp .section-info .wrapper .right {grid-area: right; align-self: start;}
#sh135-temp .section-info .wrapper .right .title {font-weight: 600;}
#sh135-temp .section-info .wrapper .right .subtitle {margin-top: 16px;}
#sh135-temp .section-info .wrapper .left .picture {position: relative; display: inline-block;}
#sh135-temp .section-info .wrapper .left .picture img {display: block; max-width: 100%; height: auto; border-radius: 16px; border: 1px solid #fff; box-shadow: 0px 0px 12px 0px rgba(17, 17, 17, 0.24);}
#sh135-temp .section-info .wrapper .left .picture .icon {position: absolute; top: 20px; left: 20px; display: block; box-shadow: 0 0 16px rgba(255, 255, 255, 0.8); border-radius: 9999px;}
#sh135-temp .section-info .wrapper .box {grid-area: box; align-self: end; position: relative; padding: 24px 40px; border-radius: 16px; background: #fff; overflow: hidden; font-weight: 600; line-height: 150%; color: #00338f; box-shadow: 0px 0px 16px 0px rgba(48, 110, 232, 0.16); height: fit-content;}
#sh135-temp .section-info .wrapper .box::before {content: ''; position: absolute; inset: 0; padding: 2px; border-radius: inherit; background: linear-gradient(180deg,#8FB5FF 0%,#306EE8 14.9%,#00338F 100%); mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); mask-composite: exclude; -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; pointer-events: none; }
#sh135-temp .section-info .wrapper .box::after {content: ''; position: absolute; inset: 0; border-radius: inherit; box-shadow: inset 0 0 16px rgba(48, 110, 232, 0.24); pointer-events: none; }
#sh135-temp .section-info .wrapper .left .picture .icon svg {display: block;}

#sh135-temp .section-tiles-grid {padding-top: 64px; margin-bottom: 64px; }
#sh135-temp .section-tiles-grid .tiles-wrapper { gap: 24px; margin-top: 20px; padding: 8px; }
#sh135-temp .section-tiles-grid .tiles-wrapper .single-tile { position: relative; box-shadow: -4px -4px 8px 0px #306EE833; border-radius: 16px; padding: 24px; }
#sh135-temp .section-tiles-grid .tiles-wrapper .single-tile::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; padding: 2px; background: radial-gradient(circle at top left,rgba(48,110,232,0.7) 0%,rgba(48,110,232,0) 80%), radial-gradient(circle at 100% -40%,rgba(0,137,28,0.7) 10%,rgba(0,137,28,0) 55%), linear-gradient(135deg,#e9e9e9 0%,#ffffff 60%); border-radius: inherit; mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); mask-composite: xor; -webkit-mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); -webkit-mask-composite: xor;}

#sh135-temp .section-for-who .wrapper { position: relative; padding: 24px 40px; display: grid; grid-template-columns: 8.5fr 1px 3fr; gap: 45px; border-radius: 16px;}
#sh135-temp .section-for-who .wrapper::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; padding: 1px;background: radial-gradient(140% 120% at 0% 50%, #306EE8 0%, rgba(48, 110, 232, 0) 60%), radial-gradient(60% 70% at 100% 0%, #00891C 0%, rgba(0, 137, 28, 0) 70%), linear-gradient(135deg, #757575 0%, #FFFFFF 100%); border-radius: inherit; mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); mask-composite: xor; -webkit-mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); -webkit-mask-composite: xor;}
#sh135-temp .section-for-who .wrapper .separator {height: 100%; width: 100%; background-color: #757575;}
#sh135-temp .section-for-who .wrapper > .left > .list { display: flex; flex-direction: column; gap: 10px; margin-top: 20px; }
#sh135-temp .section-for-who .wrapper > .left > .list > .item { display: flex; gap: 16px; }
#sh135-temp .section-for-who .wrapper > .left > .list > .item > div { font-size: inherit; }
#sh135-temp .section-for-who .wrapper > .left > .list > .item span { font-weight: 600; color: #00338f; }
#sh135-temp .section-for-who .wrapper > .left > .list > .item > svg { flex-shrink: 0; margin-top: 5px; }


#sh135-temp .section-offer {margin-top: 64px; margin-bottom: 32px;}
#sh135-temp .section-offer .title-box { margin-bottom: 32px;}
#sh135-temp .section-offer .boxes-wrapper {display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px; }
#sh135-temp .section-offer .boxes-wrapper .single-box {position: relative; padding: 40px 32px 0px 32px; }
#sh135-temp .section-offer .boxes-wrapper .single-box > h3 { margin-top: 20px; display: flex; align-items: baseline; gap: 10px;}
#sh135-temp .section-offer .boxes-wrapper .single-box > p { margin-top: 10px; }

#sh135-temp .section-offer .boxes-wrapper .single-box > .decor { position: absolute; left: -368px; top: 75px; }
#sh135-temp .owl-dots .owl-dot.active { background-color: #76b834; }

#sh135-temp .section-bottom-bar { margin-top: 60px; margin-bottom: 48px; padding: 35px 15px; }
#sh135-temp .section-bottom-bar .wrapper .inner { display: flex; align-items: center; gap: 14px; padding: 16px; color: #000; border: 2px solid #00338F; border-radius: 16px; }
#sh135-temp .section-bottom-bar .wrapper .inner svg { flex-shrink: 0; }


.contrast .sh531-page .btn-white {background-color: #000 !important; color: #FFE800 !important; border: 1px solid #FFE800 !important;}
.contrast .sh531-page .btn-white:hover {background-color: #FFE800 !important; color: #000 !important;}
.contrast #sh135-temp .btn-magenta {background-color: #000 !important; color: #FFE800 !important; border: 1px solid #FFE800 !important;}
.contrast #sh135-temp .btn-magenta:hover {background-color: #FFE800 !important; color: #000 !important;}
.contrast #sh135-temp .btn-white {background-color: #000 !important; color: #FFE800 !important; border: 1px solid #FFE800 !important;}
.contrast #sh135-temp .btn-white:hover {background-color: #FFE800 !important; color: #000 !important;}
.contrast #sh135-temp .owl-dots .owl-dot.active {background-color: #FFE800 !important;}
.contrast #sh135-temp .breadcrumbs {background: transparent !important;}
.contrast #sh135-temp .breadcrumbs .icon {background-color: transparent !important;}
.contrast #sh135-temp .breadcrumbs .icon path {fill: #FFE800 !important;}
.contrast #sh135-temp .breadcrumbs .single-path {background: transparent !important;}
.contrast #sh135-temp .breadcrumbs .single-path {color: #FFF !important;}
.contrast #sh135-temp .breadcrumbs .single-path:not(.current-page):hover {color: #FEE800 !important;}
.contrast .menu-right-wrapper {background-color: transparent !important;}
.contrast .menu-right-wrapper .sticky-menu-box {background-color: transparent !important;}
.contrast .menu-right-wrapper .sticky-menu-box .single-item {background-color: transparent !important;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box {background-color: transparent !important;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text {background-color: transparent !important;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {background-color: transparent !important;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text .description {background-color: transparent !important;}
.contrast #sh135-temp .section-menu-inner {border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}
.contrast #sh135-temp .section-menu-inner .menu-inner-box.fixed {border-top: 1px solid #FFF;}
.contrast #sh135-temp .section-get-assistance .content-box {border: 1px solid #FFF;}
.contrast .sh531-page .additional-banner {border: 1px solid #FFF !important;}
.contrast .sh531-page .additional-banner .bg-img {display: none;}
.contrast .menu-right-wrapper .sticky-menu-box .single-item .circles-wrapper .single-circle.circle-two {background-color: #000 !important;}
.contrast .menu-right-wrapper .sticky-menu-box .single-item .link-label {background-color: #E2007A !important;}
.contrast #sh135-temp .popup-box {border: 1px solid #FFF;}
.contrast #sh135-temp .popup-box .box-left .row-heading .heading-icon path {fill: #FFE800 !important;}
.contrast #sh135-temp .popup-box .box-left .row-content .single-row .col-left .icon {background-color: transparent !important;}
.contrast #sh135-temp .popup-box .btn-close-popup .close-icon path {stroke: #FFF;}
.contrast #sh135-temp .popup-box .btn-close-popup:hover .close-icon path {stroke: #FFE800;}
.contrast #sh135-temp .popup-box .box-left .row-heading {justify-content: flex-start;}
.contrast #sh135-temp .popup-box .box-left .row-content .box-bg {border: 1px solid #FFF;}
.contrast #sh135-temp .section-offer .boxes-wrapper .single-box > .decor { display: none; }

.zoom-x2 .sh531-another-faq .sh135-accordion-head h3 {font-size: 20px;}
.zoom-x2 .sh531-another-faq .sh135-accordion-container.active .sh135-accordion-body {font-size: 18px;}
.zoom-x4 .sh531-another-faq .sh135-accordion-head h3 {font-size: 22px;}
.zoom-x4 .sh531-another-faq .sh135-accordion-container.active .sh135-accordion-body {font-size: 20px;}

@media all and (max-width: 1600px) {
		.sh531-page .additional-banner {margin-top: 32px;}
		.sh531-page .additional-banner .box-left .single-text {font-size: 22px;}
		.sh531-page .additional-banner .single-link {font-size: 18px;}

		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 2.0rem;}
		#sh135-temp .f-24 {font-size: 2.2rem;}
		#sh135-temp .f-26 {font-size: 2.4rem;}
		#sh135-temp .f-30 {font-size: 2.6rem;}
		#sh135-temp .f-32 {font-size: 2.8rem;}
		#sh135-temp .f-34 {font-size: 3.0rem;}
		#sh135-temp .f-36 {font-size: 3.2rem;}
		#sh135-temp .f-40 {font-size: 3.6rem;}
		#sh135-temp .f-42 {font-size: 3.8rem;}
		#sh135-temp .f-48 {font-size: 4.6rem;}
		#sh135-temp .f-50 {font-size: 4.0rem;}

		#sh135-temp .title-box {margin-bottom: 24px;}

		.menu-right-wrapper {display: none;}
}

@media all and (max-width: 1400px) {
		#sh135-temp .f-16 {font-size: 1.6rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 2.0rem;}
		#sh135-temp .f-24 {font-size: 2.2rem;}
		#sh135-temp .f-26 {font-size: 2.4rem;}
		#sh135-temp .f-30 {font-size: 2.6rem;}
		#sh135-temp .f-32 {font-size: 2.8rem;}
		#sh135-temp .f-34 {font-size: 3.0rem;}
		#sh135-temp .f-36 {font-size: 3.2rem;}
		#sh135-temp .f-40 {font-size: 3.4rem;}
		#sh135-temp .f-42 {font-size: 3.8rem;}

		#sh135-temp .section-banner-top .banner-box {height: 300px;}
		#sh135-temp .section-banner-top .banner-box .content-box .breadcrumbs {padding-top: 12px;}
		#sh135-temp .section-banner-top .banner-box .content-box .description {margin-top: 8px; padding-bottom: 5px;}

		#sh135-temp .section-menu-inner .menu-inner-box .row-bottom {gap: 12px;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-bottom .link {padding: 20px;}

		#sh135-temp .section-info .wrapper { gap: 16px 48px; }
    	#sh135-temp .section-info .wrapper .box { padding: 16px 24px; }
}

@media all and (max-width: 1200px) {
	#sh135-temp .section-banner-top .banner-box {height: 315px;}
	#sh135-temp .section-banner-top .banner-box .img-half {display: none;}

	#sh135-temp .section-get-assistance .title-box {grid-template-columns: 1fr;}
	#sh135-temp .section-get-assistance .title-box .empty-box {display: none;}
	#sh135-temp .section-get-assistance .title-box .section-title {text-align: center;}
	#sh135-temp .section-get-assistance .content-box {grid-template-columns: 1fr; padding: 24px;}
	#sh135-temp .section-get-assistance .content-box .box-left {display: none;}
	#sh135-temp .section-get-assistance .content-box .box-right {padding-left: 0; border-left: 0;}

	#sh135-temp .section-info .wrapper {grid-template-columns: 450px 1fr;  gap: 0px 32px;}
	#sh135-temp .section-info .wrapper .left .picture img { width: 450px; }
	#sh135-temp .section-info .wrapper .left .picture .icon svg {width: 50px; height: 50px;}
	#sh135-temp .section-info .wrapper .right .subtitle { margin-top: 8px; }
	#sh135-temp .section-info .wrapper .box { padding: 12px 16px; }

	#sh135-temp .section-for-who .wrapper {gap: 30px; padding: 16px 32px; }

	.zoom-x4 #sh135-temp .section-banner-top .banner-box {grid-template-columns: 1.25fr 1fr;}
	.zoom-x4 #sh135-temp .section-banner-top .banner-box .content-box .breadcrumbs {margin-top: 0; padding-top: 0;}
	.zoom-x4 #sh135-temp .section-banner-top .banner-box .content-box .description br {display: none;}
}

@media all and (max-width: 1100px) {
    #sh135-temp .section-info .wrapper {grid-template-columns: 400px 1fr; grid-template-rows: auto auto; grid-template-areas: "left right" "box  box"; gap: 32px;}
    #sh135-temp .section-info .wrapper .box {padding: 18px 24px;}
    #sh135-temp .section-info .wrapper .left .picture img {width: 400px;}

	#sh135-temp .section-for-who .wrapper {grid-template-columns: 1fr;}
	#sh135-temp .section-for-who .wrapper .separator {display: none;}
	#sh135-temp .section-for-who .wrapper .right {display: none;}
}

@media all and (max-width: 992px) {
		.sh531-page .additional-banner {padding: 24px;}
		.sh531-page .additional-banner .box-left {gap: 16px;}

		#sh135-temp .breadcrumbs {display: none;}

		#sh135-temp .section-banner-top {padding: 0;}
		#sh135-temp .section-banner-top .banner-box {display: flex; flex-direction: column-reverse; gap: 8px; height: auto; max-height: 100%;}
		#sh135-temp .section-banner-top .banner-box .img {position: static; max-width: 475px; margin: 0 auto;}
		#sh135-temp .section-banner-top .banner-box .content-box {flex-basis: 100%; margin-right: auto; margin-left: auto; text-align: center;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text {padding-bottom: 24px;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {margin-bottom: 8px;}

		#sh135-temp .popup-box.popup-tooltip {grid-template-columns: 1fr;}
		#sh135-temp .popup-box.popup-tooltip .box-right {display: none;}
		#sh135-temp .popup-box .box-left .row-heading {padding: 24px; border-radius: 0;}
		#sh135-temp .popup-box .box-left .row-content {padding: 24px;}

		#sh135-temp .section-info .wrapper {grid-template-columns: 350px 1fr; gap: 24px;}
    	#sh135-temp .section-info .wrapper .left .picture img { width: 350px; }

		#sh135-temp .section-offer .boxes-wrapper {display: block;}
		#sh135-temp .section-offer .boxes-wrapper .single-box {height: 100%;}

		#sh135-temp .section-offer {margin-top: 32px;}
		#sh135-temp .section-tiles-grid {padding-top: 32px; padding-bottom: 32px; margin-bottom: 24px;}

		#sh135-temp .section-info {margin-top: 48px;}

		#sh135-temp .decoration-img {display: none;}
}

@media all and (max-height: 768px) {
		#sh135-temp .section-menu-inner .menu-inner-box .row-top {padding: 12px 0;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .img {display: none;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .info {font-size: 1.4rem;}
}

@media all and (max-width: 768px) {
		.sh531-page .additional-banner .box-left .single-text {font-size: 16px;}
		.sh531-page .additional-banner .single-link {font-size: 16px;}

		html {font-size: 10px;}
		html.zoom-x2 {font-size: 10.5px !important;}
		html.zoom-x4 {font-size: 11px !important;}
		#sh135-temp .f-16 {font-size: 1.6rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.6rem;}
		#sh135-temp .f-22 {font-size: 1.6rem;}
		#sh135-temp .f-24 {font-size: 1.6rem;}
		#sh135-temp .f-26 {font-size: 2.2rem;}
		#sh135-temp .f-30 {font-size: 2.4rem;}
		#sh135-temp .f-32 {font-size: 2.4rem;}
		#sh135-temp .f-34 {font-size: 3.6rem;}
		#sh135-temp .f-36 {font-size: 2.8rem;}
		#sh135-temp .f-40 {font-size: 3.0rem;}
		#sh135-temp .f-42 {font-size: 3.4rem;}
		#sh135-temp .f-48 {font-size: 3.8rem;}

		#sh135-temp .section-menu-inner .menu-inner-box .row-top {padding: 12px 0;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .img {display: none;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .info {font-size: 1.4rem;}

		#sh135-temp .section-info .wrapper {grid-template-columns: 1fr; grid-template-rows: auto auto auto; grid-template-areas: "left" "right" "box"; gap: 24px;}
    	#sh135-temp .section-info .wrapper .left .picture {width: 100%;}
    	#sh135-temp .section-info .wrapper .left .picture img {width: 100%;}

		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .info {font-size: 1.6rem;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text .description {font-size: 2.2rem;}

		#sh135-temp .section-bottom-bar .wrapper .inner{font-size: 1.8rem;}

		#sh135-temp .section-tiles-grid .section-title {font-size: 2.4rem; line-height: 1.2;}
		#sh135-temp .section-tiles-grid .section-title + p {font-size: 1.8rem;}
}

@media all and (max-width: 576px) {
		#sh135-temp .section-menu-inner .menu-inner-box .row-top {flex-direction: column;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left {flex-direction: column; justify-content: center;}
		#sh135-temp .section-menu-inner .menu-inner-box .row-top .box-left .info {text-align: center;}

		#sh135-temp .section-get-assistance .content-box .box-right .single-row {grid-template-columns: 1fr; gap: 8px;}
		#sh135-temp .section-get-assistance .content-box .box-right .single-row .row-content {gap: 24px;}

		#sh135-temp .section-info .wrapper .box {padding: 12px 16px;}

		#sh135-temp .section-offer .boxes-wrapper .single-box { display: flex; flex-direction: column; align-items: center; padding: 15px; }
		#sh135-temp .section-offer .title-box { margin-bottom: 0px; }
		#sh135-temp .section-offer .boxes-wrapper .single-box > * { text-align: center; }
		#sh135-temp .section-offer .boxes-wrapper .single-box > .decor { display: none; }
		#sh135-temp .section-bottom-bar {padding: 15px;}
}
